<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">40.839000701904</MDI>
      <MDI key="STATISTICS_MEAN">26.416473601809</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.2160000801086</MDI>
      <MDI key="STATISTICS_STDDEV">6.621311616899</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
